langStrings:
  -
    value: 'Getting Started with Orangehrm'
    unitId: getting_started_with_orangehrm
  -
    value: 'Customer Support'
    unitId: customer_support
  -
    value: 'Learning how to use a new application can be challenging. At OrangeHRM, we are committed to providing you with the necessary knowledge and skills required to fully utilize the application thereby allowing you to quickly and efficiently manage your HR processes.'
    unitId: getting_started_with_orangehrm_message_1
  -
    value: 'The following information repositories are available to help you understand the application:'
    unitId: getting_started_with_orangehrm_message_2
  -
    value: 'Should you experience any issues, please do not hesitate to contact us on'
    unitId: contact_us_on_message
  -
    value: 'We will be delighted to help.'
    unitId: we_will_be_delighted_to_help
